Loading...
Searching...
No Matches
{un,or}bdb4: step in uncsd2by1
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Cosine-Sine (CS) decomposition
Collaboration diagram for {un,or}bdb4: step in uncsd2by1:

## Functions

subroutine | cunbdb4 (m, p, q, x11, ldx11, x21, ldx21, theta, phi, taup1, taup2, tauq1, phantom, work, lwork, info)
| CUNBDB4
subroutine | dorbdb4 (m, p, q, x11, ldx11, x21, ldx21, theta, phi, taup1, taup2, tauq1, phantom, work, lwork, info)
| DORBDB4
subroutine | sorbdb4 (m, p, q, x11, ldx11, x21, ldx21, theta, phi, taup1, taup2, tauq1, phantom, work, lwork, info)
| SORBDB4
subroutine | zunbdb4 (m, p, q, x11, ldx11, x21, ldx21, theta, phi, taup1, taup2, tauq1, phantom, work, lwork, info)
| ZUNBDB4

## Detailed Description